Bug 1295111 - [abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGTRAP
[abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a7e58c3af4a22bf200b79885238...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-02 10:02 EST by Sundeep Kumar Sahoo
Modified: 2016-12-20 12:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:33:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.67 KB, text/plain)
2016-01-02 10:02 EST, Sundeep Kumar Sahoo
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-02 10:02 EST, Sundeep Kumar Sahoo
no flags Details
File: core_backtrace (2.83 KB, text/plain)
2016-01-02 10:02 EST, Sundeep Kumar Sahoo
no flags Details
File: dso_list (24.31 KB, text/plain)
2016-01-02 10:02 EST, Sundeep Kumar Sahoo
no flags Details
File: environ (1.53 KB, text/plain)
2016-01-02 10:02 EST, Sundeep Kumar Sahoo
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-02 10:02 EST, Sundeep Kumar Sahoo
no flags Details
File: maps (100.60 KB, text/plain)
2016-01-02 10:03 EST, Sundeep Kumar Sahoo
no flags Details
File: mountinfo (3.36 KB, text/plain)
2016-01-02 10:03 EST, Sundeep Kumar Sahoo
no flags Details
File: open_fds (3.81 KB, text/plain)
2016-01-02 10:03 EST, Sundeep Kumar Sahoo
no flags Details
File: proc_pid_status (1013 bytes, text/plain)
2016-01-02 10:03 EST, Sundeep Kumar Sahoo
no flags Details
File: var_log_messages (516 bytes, text/plain)
2016-01-02 10:03 EST, Sundeep Kumar Sahoo
no flags Details

  None (edit)
Description Sundeep Kumar Sahoo 2016-01-02 10:02:38 EST
Description of problem:
At the time of installing Fedora 23.

Version-Release number of selected component:
gnome-shell-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _g_log_abort
executable:     /usr/bin/gnome-shell
global_pid:     1992
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 wrapped_gobj_toggle_notify at gi/object.cpp:1063
 #4 g_settings_backend_invoke_closure at gsettingsbackend.c:271
 #9 meta_run at core/main.c:437

Potential duplicate: bug 1208715
Comment 1 Sundeep Kumar Sahoo 2016-01-02 10:02:45 EST
Created attachment 1111028 [details]
File: backtrace
Comment 2 Sundeep Kumar Sahoo 2016-01-02 10:02:47 EST
Created attachment 1111029 [details]
File: cgroup
Comment 3 Sundeep Kumar Sahoo 2016-01-02 10:02:49 EST
Created attachment 1111030 [details]
File: core_backtrace
Comment 4 Sundeep Kumar Sahoo 2016-01-02 10:02:51 EST
Created attachment 1111031 [details]
File: dso_list
Comment 5 Sundeep Kumar Sahoo 2016-01-02 10:02:53 EST
Created attachment 1111032 [details]
File: environ
Comment 6 Sundeep Kumar Sahoo 2016-01-02 10:02:55 EST
Created attachment 1111033 [details]
File: limits
Comment 7 Sundeep Kumar Sahoo 2016-01-02 10:03:00 EST
Created attachment 1111034 [details]
File: maps
Comment 8 Sundeep Kumar Sahoo 2016-01-02 10:03:02 EST
Created attachment 1111035 [details]
File: mountinfo
Comment 9 Sundeep Kumar Sahoo 2016-01-02 10:03:04 EST
Created attachment 1111036 [details]
File: open_fds
Comment 10 Sundeep Kumar Sahoo 2016-01-02 10:03:06 EST
Created attachment 1111037 [details]
File: proc_pid_status
Comment 11 Sundeep Kumar Sahoo 2016-01-02 10:03:08 EST
Created attachment 1111038 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2016-11-24 09:39:17 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 12:33:10 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.